/*
 Theme Name:   MaterialWP Child
 Theme URI:    http://materialwp.com
 Description:  Material Design WordPress Vhild Theme
 Author:       Brad Williams, Hans-Lukas Herse
 Author URI:   http://braginteractive.com
 Template:     materialwp-materialwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         right-sidebar, fluid-layout, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, translation-ready
 Text Domain:  materialwp-child
*/

.entry-image {
    margin: 0 -35px 1.5em;
    height: 200px;
}

.parallax-image {
    position: relative;
    overflow: hidden;
}

.parallax-image img {
    position: absolute;
}

.center {
    text-align: center;
}